#logo {
	width: 300px;
	height: 52px;
	background: url( '../../Upload/logohomepage.jpg' ) no-repeat;
}

#OrderItems .HeaderRow td, 
#ProcessOrderItems .HeaderRow td, 
#nav-wrap {
	background: url( '../../Upload/Gradient.jpg' ) repeat-x scroll 0 0 transparent;
}

#main-nav ul li a:hover, 
#main-nav ul li a.active {
	background: url( '../../Upload/Grey Gradient.jpg' ) repeat-x;
}

#cathead-wrap {
	background: url( '../../Upload/Banner_Gradient.jpg' ) repeat-x;
}

.Increment {
	background-image: url( '../../Upload/Banner_Gradient.jpg' );
	background-repeat: repeat-x;
}

.pagerContainer a.Page:hover, .pagerContainer a.activep {
	background: url( '../../Upload/Gradient.jpg' ) repeat-x;
}

.abtcomp img { border: 3px solid #666666 !important; }

.Add { 
	border: 1px solid #666666 !important;
	background-color: #666666 !important;
}

.Increment { background-color: #666666 !important; }

.Quantity {
	border-top: 1px solid #666666 !important;
	border-right: 1px solid #666666 !important;
	border-bottom: 1px solid #666666 !important;
}

#CompleteOrderForm,
.Total { border-top: 1px solid #666666 !important; }

#CompleteOrderForm { border-left: 1px solid #666666 !important;  }

#hlog, 
#hSiteStylingOverrides, 
#cart-info,
a.findout {
	background: none repeat scroll 0 0 #666666;
}

#prod-cats li.Parent *, 
#prod-cats li a:hover,
#breadcrumbs li a, 
#prod-cats li a.active-cat,
#imgsize a.ThumbnailResizer,
#main a,
.product-detail-wrap a,
.price,
.slide-price-head, 
.OldPrice,
a.SelectLink,
a.PagerNavPrevious,
a.PagerNavNext,
li.Child,
li.Parent,
#OrderItems .StockCode, 
#ProcessOrderItems .StockCode,
#CompleteOrderForm span {
	color: #666666 !important;
}
#imgsize a.Selected { color: #666666 !important; }